Subject: bug#4789: use bootstrap-emacs to build emacs/leim directory, load emacs/leim/leim-list.el to loadup.el

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Wed, 13 Jul 2011 16:25:14 +0200

Dan Nicolaescu <[email-masked]> writes:

> emacs/leim/leim-list.el is big and it gets loaded every time emacs is
> started, even in batch mode.  It would be more efficient to put it in
> the dumped image, it will be stored in read-only memory that way.

If I do

strace emacs -Q 2>&1 | grep leim

I get nothing.  It doesn't seem to load that file in Emacs 24, so I'm
closing this bug.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/